Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 973791 - [abrt] pulseaudio-2.1-6.fc18: pa_xfree: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-2.1-6.fc18: pa_xfree: Process /usr/bin/pulseaudio was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:c6d7b653de6334a136ccbf37578...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 14:29 EDT by ARIKO
Modified: 2014-02-05 16:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:47:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.69 KB, text/plain)
2013-06-12 14:29 EDT, ARIKO
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-12 14:29 EDT, ARIKO
no flags Details
File: core_backtrace (1.53 KB, text/plain)
2013-06-12 14:29 EDT, ARIKO
no flags Details
File: dso_list (6.95 KB, text/plain)
2013-06-12 14:29 EDT, ARIKO
no flags Details
File: environ (1.55 KB, text/plain)
2013-06-12 14:29 EDT, ARIKO
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 14:30 EDT, ARIKO
no flags Details
File: maps (32.92 KB, text/plain)
2013-06-12 14:30 EDT, ARIKO
no flags Details
File: open_fds (411 bytes, text/plain)
2013-06-12 14:30 EDT, ARIKO
no flags Details
File: proc_pid_status (991 bytes, text/plain)
2013-06-12 14:30 EDT, ARIKO
no flags Details
File: var_log_messages (11.80 KB, text/plain)
2013-06-12 14:30 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2013-06-12 14:29:32 EDT
Version-Release number of selected component:
pulseaudio-2.1-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_xfree
executable:     /usr/bin/pulseaudio
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: E: [pulseaudio] main.c: Échec lors du démarrage du démon.

Truncated backtrace:
Thread no. 1 (8 frames)
 #5 pa_xfree at pulse/xmalloc.c:131
 #6 pa_hashmap_free at pulsecore/hashmap.c:116
 #7 pa_dbus_protocol_remove_interface at pulsecore/protocol-dbus.c:847
 #8 dbus_entry_free at modules/module-stream-restore.c:335
 #9 pa_hashmap_free at pulsecore/hashmap.c:113
 #10 module_stream_restore_LTX_pa__done at modules/module-stream-restore.c:2518
 #11 pa_module_free at pulsecore/module.c:162
 #12 pa_module_unload_all at pulsecore/module.c:210
Comment 1 ARIKO 2013-06-12 14:29:36 EDT
Created attachment 760277 [details]
File: backtrace
Comment 2 ARIKO 2013-06-12 14:29:40 EDT
Created attachment 760278 [details]
File: cgroup
Comment 3 ARIKO 2013-06-12 14:29:43 EDT
Created attachment 760279 [details]
File: core_backtrace
Comment 4 ARIKO 2013-06-12 14:29:48 EDT
Created attachment 760280 [details]
File: dso_list
Comment 5 ARIKO 2013-06-12 14:29:54 EDT
Created attachment 760281 [details]
File: environ
Comment 6 ARIKO 2013-06-12 14:30:01 EDT
Created attachment 760282 [details]
File: limits
Comment 7 ARIKO 2013-06-12 14:30:04 EDT
Created attachment 760283 [details]
File: maps
Comment 8 ARIKO 2013-06-12 14:30:08 EDT
Created attachment 760284 [details]
File: open_fds
Comment 9 ARIKO 2013-06-12 14:30:11 EDT
Created attachment 760285 [details]
File: proc_pid_status
Comment 10 ARIKO 2013-06-12 14:30:15 EDT
Created attachment 760286 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:58:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:47:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.